* {margin: 0; padding: 0;}

.wrapper {width: 960px; margin: 0 auto;}
.clear {clear: both;}
.imgborder {border: 1px solid #ccc;}
.current {color: darkorange;}

body {background: #f9f9f9;}
hr {display: block; height: 1px; border: 0; border-top: 1px solid #ddd; margin: 20px auto;  padding: 0;}	
a {text-decoration: none;color: #444;}
a:hover {color: silver;}	
p, #services, #contactlist, #menu {font: 16px /1.7em "trebuchet ms", "segoe ui", verdana, "sans-serif"; color: #444;}
p {margin: 20px 0; text-align: justify;}
ul {list-style: square;}




#header {margin: 40px 0 30px 0;}
#menu {float: right; list-style: none;}
#menu li {display: inline;}

/*----------- home page -------------*/

#slideshowplaceholder {margin-bottom: 10px;}
#services {margin: 15px 0 0 50px;}
#lbplogo {float: right; margin: 15px 0 0 60px;}

/* #slideshow {
    position: relative;
    width: 100%;
    height: 320px;
    margin: 0 auto;
    overflow: hidden;
    }

#slideshow IMG {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
    }

#slideshow IMG.active {
    z-index: 10;
    opacity: 1.0;
    }

#slideshow IMG.last-active {
    z-index: 9;
    } */
    

/*----------- profile page -------------*/

#profilebody {margin-top: 50px;}
#scottsection {float: right; margin-left: 50px;}
#testimonial {padding: 15px 0;}
#testimonialpic {float: left; margin-right: 50px;}

/*----------- contact page -------------*/

#contactlist {margin: 110px 0 0 390px;}
#contactlist li {margin-bottom: 45px;}
span {font-weight: bold;}
#contactlist a {color:darkorange;}
#contactlist a:hover {color: red;}
#doorclosed {float: left;}
#dooropen {float: right;}

/* --------- footer -------------*/

#footer {margin: 30px 0;}
#footer img {display: block; margin: 0 auto;}




